#cse {
    font-family: Verdana, Geneva, sans-serif;
}

#cse table {
    width: 100%;
    background: none transparent;
    border: none;
}

#cse table td {
    vertical-align: top;
}

.gsc-result .gs-title {
    height: auto;
    margin-bottom: .5em;
}

#cse .gsc-above-wrapper-area {
    width: 100%;
}

#cse-search-form {
    float: right;
    margin-top: 75px;
    margin-right: 10px;
    background-color: #393939;
    width: 190px;
    padding: 3px 5px 0 10px;
}

#cse-search-form input.gsc-input {
    width: 85px;
}

#cse-search-form table {
    float: none;
    margin: 0;
}

#cse-search-form table td {
    padding: 0;
}

#cse-search-form.cse input.gsc-search-button,
#cse-search-form input.gsc-search-button {
    background-color: #fff;
}

.gsc-branding {
    display: none;
}